@charset "utf-8";
/*
	Theme Name: diver_child
	Template: diver
	Description:  Diverの子テーマです。
	Theme URI: http://tan-taka.com/diver/
	Author: Takato Takagi
 */

input[type="submit"].searchsubmit {
	background-color: #4fc0ea;}

/* タブウィジェツト*/
.article_col .sc_article_title{
	width:100%;
}

.widget .article_col ul{
	display:inline-block;
	margin-bottom:3px;
	max-height:280px;
}

.article_col ul li {
    width: 33.3%;
    display: inline-block;
	border-bottom:none !important;
	overflow:initial;
}

.article_col ul li a{
	padding:.5em;
	margin-bottom:.5em;
	font-size: 1.1em;
    font-weight: bold;
    color: #333;
	   background: #f9f9f9;
    border-radius: 3px;
	 overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
@media screen and (max-width:768px){
	.article_col ul li {
    width: 50%;
}
	.article_col .sc_article_title{
		padding:0;
	}
}
@media screen and (max-width:599px){
	.article_col ul li {
    width: 100%;
}
}